<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="Put your description here.">
		<link rel="icon" href="%sveltekit.assets%/favicon.png" />
		<!-- <link rel="preconnect" href="https://fonts.googleapis.com"> -->
		<!-- <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> -->
		<!-- <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap" rel="stylesheet"> -->
				<meta name="viewport" content="width=device-width" />
		%sveltekit.head%
	</head>
	<body data-sveltekit-preload-data="hover">
		<div style="display: contents">%sveltekit.body%</div>
	</body>
	<script src="https://smtpjs.com/v3/smtp.js">
	</script>
</html>
